Bug 12828 - Update Z39.50/SRU online help
Summary: Update Z39.50/SRU online help
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Documentation (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Marcel de Rooy
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-08-26 15:08 UTC by Marcel de Rooy
Modified: 2015-06-04 23:32 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 12828: Update Z39.50/SRU online help (6.24 KB, patch)
2014-08-26 16:15 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 12828: Update Z39.50/SRU online help (6.25 KB, patch)
2014-08-28 07:32 UTC, Marcel de Rooy
Details | Diff | Splinter Review
[Signed-off] Bug 12828: Update Z39.50/SRU online help (6.35 KB, patch)
2014-08-30 10:00 UTC, Marc Véron
Details | Diff | Splinter Review
[PASSED QA] Bug 12828: Update Z39.50/SRU online help (6.45 KB, patch)
2014-09-07 22:33 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel de Rooy 2014-08-26 15:08:21 UTC

    
Comment 1 Marcel de Rooy 2014-08-26 16:15:53 UTC Comment hidden (obsolete)
Comment 2 Marcel de Rooy 2014-08-27 15:34:03 UTC
Follow-up coming for qa tools warnings.
Comment 3 Marcel de Rooy 2014-08-28 07:32:55 UTC Comment hidden (obsolete)
Comment 4 Marcel de Rooy 2014-08-28 07:39:06 UTC
(In reply to M. de Rooy from comment #2)
> Follow-up coming for qa tools warnings.
Resolved.
Comment 5 Marc Véron 2014-08-30 10:00:38 UTC Comment hidden (obsolete)
Comment 6 Katrin Fischer 2014-09-07 22:33:13 UTC
Created attachment 31447 [details] [review]
[PASSED QA] Bug 12828: Update Z39.50/SRU online help

Test plan:
Go to Z39.50/SRU servers, click Help and read the text.

Signed-off-by: Marc Véron <veron@veron.ch>
Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Additions to help file, no problems found.
Comment 7 Tomás Cohen Arazi 2014-09-08 13:57:45 UTC
Patch pushed to master.

Thanks Marcel!